
/*
Hier will ich euch eigentlich freien Lauf lassen.
Weiter unten seht Ihr allerdings eine komplette thickbox.css mit kommentaren die bitte zu beachten sind.

Die Position des Titels des Bildes, der Blätter-Funktionen, der Nummerierung der Bilder sowie des Close-Buttons kann per position:absolute; frei bestimmt werden.
Beispiel-Ids für CSS:
#TB_caption = Titel des Bildes
#TB_secondLine = Nummerierung der Bilder
#TB_next = nächstes Bild
#TB_prev = vorhergehendes Bild
#TB_closeWindow = Close-Button für Schließen des Bildes

Firebug hilft da schnell weiter ;-)

Beispiel:
#TB_caption{padding:0;position:absolute;bottom:100%;left:0;margin-bottom:12px;}
#TB_secondLine{position:absolute;top:100%;width:100%;margin:12px auto 0;text-align:center;}
#TB_next {position:absolute;top:100%;right:10px;margin-top:4px;}
#TB_prev {position:absolute;top:100%;left:10px;margin-top:4px;}
#TB_closeWindow{position:absolute;bottom:100%;right:4px;margin-bottom:12px;}
*/

/***** Komplette Beispiel-CSS *****/
* {padding:0; margin:0;} /*** may be removed since reset of browser CSS is probably done in main css ***/
#TB_window{font:15px Arial,Helvetica,sans-serif;font-weight:normal;position:fixed;background:#ffffff;z-index:1202;color:#333333;display:none;border:2px solid #003366;border-radius:0px;text-align:left; top:50%;left:50%;padding:8px; box-shadow:0 0 14px #000, 0 0 8px #767676 inset;} /*** position, top, left mustn't be changed, z-index may be changed only considering other given z-indexes on page ***/
* html #TB_window{position:absolute;} /*** mustn't be changed ***/
#TB_window img#TB_Image{display:block;margin:15px 0 15px 15px;} /*** mustn't be changed ***/
#TB_secondLine{position:absolute;top:100%;left:0;width:100%;margin:12px auto 0;font:italic normal normal 12px/15px Arial, Helvetica, sans-serif;color:#fff;text-align:center;}
#TB_window a:link{color:#fff;}
#TB_window a:visited{color:#fff;}
#TB_window a:hover{color:#d3d3d3;}
#TB_window a:active{color:#fff;}
#TB_window a:focus{color:#fff;}
#TB_overlay{position:fixed;z-index:1200;top:0;left:0;height:100%;width:100%;} /*** mustn't be changed ***/
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;} /*** mustn't be changed ***/
.TB_overlayBG{background-color:#000; filter:alpha(opacity=80); opacity:.80;}
* html #TB_overlay{position:absolute;} /*** mustn't be changed ***/
#TB_caption{padding:0;position:absolute;bottom:100%;left:0;margin-bottom:12px;color:#fff;}
#TB_closeWindow{position:absolute;bottom:100%;right:4px;margin-bottom:12px;}
#TB_closeAjaxWindow{padding:5px 0 0 0;margin-bottom:1px;text-align:center;float:right;} /*** float, padding and text-align may be changed considering properties of #TB_ajaxWindowTitle ***/
#TB_closeAjaxWindow a{text-decoration:none;font-size:14px;width:15px;line-height:8px;font-family:Arial, Helvetica, sans-serif;color:#000 !important;background:transparent;padding:3px;display:block;font-weight:bold;text-align:center;margin-right:5px;}
#TB_closeWindow a{text-decoration:none;font-size:14px;width:15px;line-height:14px;font-family:Arial, Helvetica, sans-serif;color:#fff !important;font-weight:bold;text-align:center;}
#TB_closeAjaxWindow a:hover, #TB_closeWindow a:hover {color:#900 !important;text-shadow:0px 1px 2px #999;}
#TB_ajaxWindowTitle{float:left;padding:3px 0 5px 10px;margin-bottom:1px; font-variant:small-caps; font-size:17px; } /*** only float and padding may be changed considering properties of #TB_title and #TB_closeAjaxWindow ***/ 
#TB_title{background-color:#fff;height:25px;border-bottom:2px solid #333;} /*** height, border-width mustn't be changed ***/
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;} /*** only line-height may be changed ***/
#TB_ajaxContent.TB_modal{padding:15px;} /*** mustn't be changed ***/
#TB_ajaxContent p{padding:5px 0 5px 0;}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px;} /*** mustn't be changed ***/
* html #TB_load{position:absolute;} /*** mustn't be changed ***/
#TB_HideSelect{z-index:99; position:fixed; top:0; left:0; background-color:#fff; border:none; opacity:0.0; height:100%; width:100%;} /*** only background may be changed ***/
* html #TB_HideSelect{position:absolute;} /*** mustn't be changed ***/
#TB_iframeContent{clear:both;border:none;margin-bottom:-4px;margin-top:4px;} /*** mustn't be changed ***/
#TB_next {position:absolute;top:100%;right:10px;margin-top:4px;}
#TB_prev {position:absolute;top:100%;left:10px;margin-top:4px;}
#TB_next a, #TB_prev a{font:bold 25px/25px Arial, Helvetica, sans-serif;text-decoration:none;}

